Bug 253260 - devel/pycharm-ce: update to 2020.3.3
Summary: devel/pycharm-ce: update to 2020.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-05 03:33 UTC by Steve Wills
Modified: 2021-03-01 06:16 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback-


Attachments
patch to update port (947 bytes, patch)
2021-02-05 03:33 UTC, Steve Wills
no flags Details | Diff
patch to update port (63.45 KB, patch)
2021-02-05 03:43 UTC, Steve Wills
swills: maintainer-approval? (bsam)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2021-02-05 03:33:07 UTC
Created attachment 222172 [details]
patch to update port
Comment 1 Steve Wills freebsd_committer 2021-02-05 03:43:47 UTC
Created attachment 222173 [details]
patch to update port
Comment 2 Automation User 2021-02-20 01:06:17 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/259018539
Comment 3 Kurt Jaeger freebsd_committer 2021-02-28 19:55:37 UTC
testbuilds@work
Comment 4 commit-hook freebsd_committer 2021-03-01 06:16:06 UTC
A commit references this bug:

Author: pi
Date: Mon Mar  1 06:16:03 UTC 2021
New revision: 566828
URL: https://svnweb.freebsd.org/changeset/ports/566828

Log:
  devel/pycharm-ce: update 2020.2.3 -> 2020.3.3

  PR:		253260
  Submitted by:	swills
  Approved by:	bsam (maintainer timeout)
  Relnotes:	https://www.jetbrains.com/pycharm/whatsnew/

Changes:
  head/devel/pycharm-ce/Makefile
  head/devel/pycharm-ce/distinfo
  head/devel/pycharm-ce/pkg-plist
Comment 5 Kurt Jaeger freebsd_committer 2021-03-01 06:16:20 UTC
Committed, thanks!